How to install plugin in lunacy? 8.6.2

I dont have any option to install plugin in lunacy plz help me.

Ali, the latest versions of Lunacy don’t support plugins, to my great regret. We’ve temporarily disabled this feature to make the tool cross-platform, since it supported only SKETCH plugins up to version 7.1.

You can install the plugin to previous Lunacy versions only: Release History
Here’s a link to our article on it: Plugins

Here’s the explanation why: it was a tremendous waste of resources. For every useful plugin supported, we could implement three features natively, better, faster working.

Not to say we don’t have the significant community to start creating plugins explicitly targeted to Lunacy.